## unity-indicator-appearance 1.2

=== debian/changelog ===
unity-indicator-appearance (1.2) kinetic; urgency=medium

  * Initial release.

 -- Rudra Saraswat <rs2009@ubuntu.com>  Fri, 09 Sep 2022 23:15:38 +0530
