=== debian/control ===
Source: unity-indicator-appearance
Section: x11
Priority: optional
Maintainer: Rudra Saraswat <rs2009@ubuntu.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: https://unity.ubuntuunity.org

Package: unity-indicator-appearance
Architecture: all
Depends: ${misc:Depends}, python3, yaru-theme-gtk, yaru-theme-unity, python3-gi, gir1.2-gtk-3.0, gir1.2-appindicator3-0.1, gir1.2-notify-0.7
Description: Default settings for Ubuntu Unity
 This package contains the Unity appearance indicator.
