## unity-indicator-appearance 1.2build1

=== debian/changelog ===
unity-indicator-appearance (1.2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 12 Jan 2026 16:33:48 +0000
